<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Pukka
 */

?>

	<footer id="colophon" class="site-footer">
		<div class="container">
			<div class="l">
				<?php dynamic_sidebar(" logo ") ?>
				<p>© Copyright 2024</p>
			</div>
			<div class="r">
				<?php dynamic_sidebar(" redes ") ?>
			</div>
		</div>
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

<script>
	
const burguer = document.querySelector('.burguer')
const cabecera = document.querySelector('.site-header')
const elementos = [
	document.querySelector('html'),
	document.querySelector('body'),
	document.querySelector('.burguer'),
	document.querySelector('.site-header')
]

window.addEventListener('scroll', ()=>{
	let scroll = window.scrollY
	scroll > 100 ?
		cabecera.classList.add('scroll'):
		cabecera.classList.remove('scroll')
})

burguer.addEventListener('click', ()=>{
	const toggle = elementos.map(item=> item.classList.toggle('activo'))
})

</script>

</body>
</html>
